From 5da5282cc29e45bda35a6e29ad8f87d6745f4856 Mon Sep 17 00:00:00 2001
From: Mingli Zhang <avamingli@gmail.com>
Date: Sat, 6 Aug 2022 19:08:42 +0800
Subject: [PATCH vn] Fix code comments COPY_FRONTEND

COPY_NEW_FE is removed in commit 3174d69fb9.
Use COPY_FRONTEND instead.

Backpatch-through: 15
Discussion: xxx
Reviewed-by: xxx
---
 src/include/commands/copyfrom_internal.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/include/commands/copyfrom_internal.h b/src/include/commands/copyfrom_internal.h
index 3df1c5a97c..e37c6032ae 100644
--- a/src/include/commands/copyfrom_internal.h
+++ b/src/include/commands/copyfrom_internal.h
@@ -58,7 +58,7 @@ typedef struct CopyFromStateData
 	/* low-level state data */
 	CopySource	copy_src;		/* type of copy source */
 	FILE	   *copy_file;		/* used if copy_src == COPY_FILE */
-	StringInfo	fe_msgbuf;		/* used if copy_src == COPY_NEW_FE */
+	StringInfo	fe_msgbuf;		/* used if copy_src == COPY_FRONTEND */
 
 	EolType		eol_type;		/* EOL type of input */
 	int			file_encoding;	/* file or remote side's character encoding */
-- 
2.34.1

